## libforms-doc 0.88-2

=== debian/changelog ===
libforms-doc (0.88-2) frozen unstable; urgency=low

  * Now Replaces: xforms0 to solve overlap between bo's xforms0 and
    hamm's libforms-doc.

 -- Ben Gertzfield <che@debian.org>  Wed, 13 May 1998 13:34:31 -0700

libforms-doc (0.88-1) unstable; urgency=low

  * Initial release.

 -- Ben Gertzfield <che@debian.org>  Fri,  6 Mar 1998 19:34:43 -0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "che@debian.org"
End:
