=== debian/control ===
Source: libforms-doc
Section: non-free/docs
Priority: optional
Maintainer: Ben Gertzfield <che@debian.org>
Standards-Version: 2.4.0.0

Package: libforms-doc
Architecture: all
Section: non-free/docs
Suggests: libforms-dev
Replaces: xforms0
Description: Documentation for the XForms graphical interface library
 This package contains PostScript and HTML documentation for the
 XForms library, version 0.88.
