=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

# Build architecture-independent files here.
binary-indep: build libforms-doc

# Build architecture-dependent files here.
binary-arch: build 

libforms-doc: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/X11R6/man/man5 usr/doc/libforms-doc
	# Add here commands to install the files into debian/tmp
	cp forms.ps debian/tmp/usr/doc/libforms-doc
	cp -a xforms-html debian/tmp/usr/doc/libforms-doc/html
	cp xforms.5 debian/tmp/usr/X11R6/man/man5
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
