## libforms-doc 0.89-1

=== debian/changelog ===
libforms-doc (0.89-1) unstable; urgency=low

  * New maintainer.
  * Updated PostScript manual (HTML is still the same version).
  * Added doc-base support.
  * Updated to Standards-Version 3.1.1 (Build-Depends).

 -- Peter S Galbraith <psg@debian.org>  Thu, 14 Sep 2000 15:55:39 -0400
