=== debian/control ===
Source: libforms-doc
Section: non-free/doc
Priority: optional
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper
Standards-Version: 3.1.1

Package: libforms-doc
Architecture: all
Section: non-free/doc
Suggests: libforms-dev
Replaces: xforms0
Description: Documentation for the XForms graphical interface library
 This package contains PostScript and HTML documentation for the
 XForms library.  The postscript manual covers version 0.89 but the HTML is
 older, and covers version 0.88.
 .
 The HTML version packaged here is available on-line at:
   http://www.westworld.com/~dau/xforms/forms.index.shtml
