=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,13 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs usr/X11R6/man/man5 usr/doc/libforms-doc
-	# Add here commands to install the files into debian/tmp
-	cp forms.ps debian/tmp/usr/doc/libforms-doc
-	cp -a xforms-html debian/tmp/usr/doc/libforms-doc/html
-	cp xforms.5 debian/tmp/usr/X11R6/man/man5
-	dh_installdocs
+	dh_installdirs 
+	dh_installdocs forms.ps
+	dh_installmanpages
 	dh_installchangelogs
+#	cp forms.ps debian/tmp/usr/doc/libforms-doc
+	cp -a xforms-html debian/tmp/usr/share/doc/libforms-doc/html
+#	cp xforms.5 debian/tmp/usr/X11R6/man/man5
 	dh_compress
 	dh_fixperms
 	dh_installdeb
