## libforms-doc 0.89-2

=== debian/changelog ===
libforms-doc (0.89-2) unstable; urgency=low

  * Bug fix: "libforms-doc: error in doc base file", thanks to Laurent
    Bonnaud for reporting (Closes: #262917).
  * Standards-Version updated to 3.6.1 without changes.
  * Build-depend on versioned debhelper.
  * Link http://www.westworld.com/~dau/xforms/forms.html is dead, so
    remove link from package description.

 -- Peter S Galbraith <psg@debian.org>  Mon,  2 Aug 2004 14:00:32 -0400
