## libforms-doc 0.89-3

=== debian/changelog ===
libforms-doc (0.89-3) unstable; urgency=low

  * Bug fix: "License does not permit redistribution".  I have clarified
    the permission given separately from the first author.
    Thanks to Göran Weinholt (Closes: #292325).
  * Standards-Version updated to 3.6.2 without changes.
  
 -- Peter S Galbraith <psg@debian.org>  Fri,  4 Nov 2005 18:53:12 -0500
