=== debian/control ===
Source: libforms-doc
Section: non-free/doc
Priority: optional
Maintainer: Peter S Galbraith <psg@debian.org>
Build-Depends: debhelper (> 4)
Standards-Version: 3.6.2

Package: libforms-doc
Architecture: all
Section: non-free/doc
Suggests: libforms-dev
Replaces: xforms0
Description: Documentation for the XForms graphical interface library
 This package contains PostScript and HTML documentation for the
 XForms library.  The postscript manual covers version 0.89 but the HTML is
 older, and covers version 0.88.  No free-license manual exists, nor one
 any more recent.
 .
 The HTML version packaged here is available on-line if you search the web
 for the keyword xforms/forms.html
