=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -23,11 +25,11 @@
 	dh_clean -k
 	dh_installdirs 
 	dh_installdocs forms.ps
-	dh_installmanpages
+	dh_installman
 	dh_installchangelogs
-#	cp forms.ps debian/tmp/usr/doc/libforms-doc
-	cp -a xforms-html debian/tmp/usr/share/doc/libforms-doc/html
-#	cp xforms.5 debian/tmp/usr/X11R6/man/man5
+#	cp forms.ps debian/libforms-doc/usr/doc/libforms-doc
+	cp -a xforms-html debian/libforms-doc/usr/share/doc/libforms-doc/html
+#	cp xforms.5 debian/libforms-doc/usr/X11R6/man/man5
 	dh_compress
 	dh_fixperms
 	dh_installdeb
